* { 
padding : 0;
margin : 0;
} 
body { 
font : 85% "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size : 13px;
background-image : url(http://lycee-marchal.com/anew/images/fond10.jpg);
background-repeat : repeat-x;
} 

/* TEXT STYLES */
p{padding:0 5px 0px; color: #282828; font-size: 1em; line-height: 1.2em; letter-spacing: -0.2px;}
h1 { font-size: 1.6em; margin-top: 0; letter-spacing: -0.3px;}
h2 { font-size: 1.3em; color: #282828; line-height: 1.1em; letter-spacing: -0.2px;}
h3 { font-size: 1em; color: #282828; line-height: 1.1em; letter-spacing: -0.2px;}
h4 { font-size: 0.9em; color: #282828; line-height: 1em; letter-spacing: -0.1px;}
h5 {font-size: 0.9em; color: #282828; font-weight:bold; line-height: 1em; letter-spacing: -0.1px;}
h1,h2,h3,h4,h5 {padding:0 2px 0px;}
img { 
padding : 2px;
border : 1px solid #caff7a;
} 

img { 
padding : 2px;
border : 1px solid #caff7a;
} 
img.floatTL { 
float : left;
margin-right : 4px;
margin-bottom : 0px;
margin-top : 0px;
margin-left : 2;
} 
img.floatTR { 
float : right;
margin-right : 2px;
margin-bottom : 0px;
margin-top : 0px;
margin-left : 4;
} 
#wrapper { 
margin : 0 auto;
width : 826px;
} 
#top { 
color : #333;
width : 826px;
float : left;
padding : 10px;
height : 45px;
margin : 2px 0 0 0;
} 
.logo h1#lineone { 
font-size : 1.7em;
font-weight : lighter;
padding-top : 10px;
padding-right : 90px;
color : #99ff32;
border : none;
top : 0;
left : 14px;
letter-spacing : -1px;
text-align : right;
} 
.logo h1#lineone span { 
color : #d0d0d0;
} 
.logo h2#linetwo { 
padding-right : 85px;
font-size : 0.9em;
text-transform : none;
top : 25px;
left : 14px;
color : #d0d0d0;
font-weight : lighter;
text-align : right;
} 
.logo a { 
color : #d0d0d0;
text-decoration : none;
} 
#header { 
color : #333;
width : 820px;
float : left;
border : 3px solid #ccc;
height : 130px;
margin : 2px 0 0 0;
background : #ffe url(http://lycee-marchal.com/anew/images/headimg.jpg) no-repeat;
} 
#header h2 { 
color : #d3d3d3;
font-size : 1.4em;
font-weight : lighter;
letter-spacing : -1px;
padding-left : 300px;
padding-right : 90px;
padding-top : 40px;
text-align : justify;
} 
#navigation { 
float : left;
width : 800px;
color : #333;
padding : 10px;
margin : 10px 0 0 0;
} 
#navlist { 
margin : 0;
padding : 0 0 20px 10px;
border-bottom : 1px solid #000;
} 
#navlist ul, #navlist li { 
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
} 
#navlist a:link, #navlist a:visited { 
float : left;
line-height : 14px;
margin : 0 10px 4px 10px;
text-decoration : none;
color : #f96c07;
} 
#navlist a:link#current, #navlist a:visited#current, #navlist a:hover { 
border-bottom : 4px solid #eb6607;
padding-bottom : 2px;
background : transparent;
color : #99ff32;
} 
#navlist a:hover { 
color : #fffffe;
} 
#leftcolumn { 
color : #333;
border-top : 2px solid #ccc;
background : #fff;
margin : 0 0 0 0;
padding : 10px;
height : 700px;
width : 207px;
float : left;
} 
#leftcolumn h2 { 
color : #f36f02;
font-size : 1.3em;
text-decoration : underline;
} 
#leftcolumn ul { 
margin-top : 10px;
padding-bottom : 10px;
margin-bottom : 10px;
border-bottom : 0px dotted;
} 
#leftcolumn li { 
margin-top : 5px;
list-style-type : square;
display : list-item;
list-style-position : inside;
} 
.contact { 
padding-top : 10px;
padding-bottom : 15px;
border-bottom : 1px dotted;
} 
#leftcolumn h3 { 
color : #f36f02;
font-size : 1.3em;
text-decoration : underline;
padding-top : 10px;
padding-bottom : 15px;
} 
#rightcolumn { 
float : right;
color : #333;
border-top : 3px solid #cccccc;
border-left : 3px solid #cccccc;
border-right : 3px solid #cccccc;
background : #f2f2f2;
margin : 0 0 0 0;
padding : 10px;
min-height : 800px;
width : 568px;
display : inline;
} 
#boxes { 
width : 562px;
margin-left : 5px;
} 
.box1 { 
background-image : url(http://lycee-marchal.com/anew/images/redbg.jpg);
width : 562px;
float : left;
margin-top : 5px;
} 
.box1 p { 
color : #207fbb;
font-size : 12px;
margin-top : 10px;
padding-left : 0;
padding-right : 3px;
text-align : justify;
} 
.box1 h2 { 
margin-top : 10px;
margin-left : 0;
color : #a2e629;
font-size : 22px;
font-weight : lighter;
} 
.box1 a { 
float : right;
padding-right : 20px;
padding-bottom : 10px;
color : #ff0000;
} 
.box2 { 
background-image : url(http://lycee-marchal.com/anew/images/greenbg.jpg);
width : 566px;
float : right;
margin-top : 5px;
} 
.box2 p { 
color : #207fbb;
font-size : 12px;
margin-top : 10px;
padding-left : 3px;
padding-right : 0;
text-align : justify;
} 
.box2 h2 { 
margin-top : 10px;
margin-left : 0;
color : #ff0000;
font-size : 22px;
font-weight : lighter;
} 
.box2 a { 
float : right;
padding-right : 20px;
padding-bottom : 10px;
color : #74a61c;
} 
.clear { 
clear : both;
} 
#triplebox { 
width : 570px;
min-height : 136px;
background : url(http://lycee-marchal.com/anew/images/bluebox.gif) no-repeat;
font-size : 0.75em;
padding : 0;
float : left;
display : inline;
margin-top : 10px;
width : 560px;
text-align : justify;
} 
.col { 
width : 172px;
float : left;
padding : 18px 0 8px 24px;
margin-left : 10px;
padding : 18px 0 8px 4px;
} 
.col p { 
margin : 11px 0 0 0;
padding : 0;
} 
.col h3 { 
font-size : 1.4em;
} 
#footer { 
text-align : center;
margin-top : 3px;
display : inline;
float : left;
width : 826px;
padding-top : 5px;
padding-bottom : 5px;
color : #aaa9a9;
}
#footer p {
font-size: 75%;
}
#footer a {
color: #73bd25;
}
/***** Links *****/

a {
  text-decoration: none;
  color: #0066FF;
}

a:hover {
  text-decoration: none;
  color: #ff6600;
}

a img {
  border: none; /*remove border for linked images*/
}

/* TABLES */ 
table {border: 2px solid #f2f2f2; border-collapse:collapse; width:100%; margin-left: 3px; }
td {background-color: #f2f2f2; padding: 3px; border: 0px solid #fff}
th {text-align:left;border: 1px solid #fff}
thead th {color:#fff; font-size:1.25em; background-color: #f2f2f2; padding: 6px 6px}
tbody th {color:#171717; font-size:1.35em; background-color: #f2f2f2; padding: 2px}
tbody th.sub {font-size: 1.1em; color:#282828; background-color: #f2f2f2; padding: 1px}
tbody th.sub1 {font-size: 1em; color:#282828; font-weight: normal; background-color: #f2f2f2; padding: 1px}
tbody th.pub {font-size: 1.1em; color:#282828; background-color: #f2f2f2; padding: 2px}
tbody th.right {text-align:right; font-size: 1.1em; color:#282828; background-color: #f2f2f2; padding: 1px}
tbody th.centre {text-align:center; font-size: 1.1em; color:#282828; background-color: #e5e6b2; padding: 2px}
tbody th.center {text-align:center; font-size: 1.1em; color:#282828; background-color: #f2f2f2; padding: 2px}
tbody th.gauche {text-align:left; font-size: 1.0em; background-color: #f2f2f2; padding: 2px}

/* Perso */

.Nip {
	COLOR: #73bd25; FONT-FAMILY: Arial, helvetica, sans-serif;
}

.Nip12 {
	COLOR: #73bd25; FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 12pt;
}

.Nipbluefonce {
	COLOR: #383F97; FONT-FAMILY: Arial, helvetica, sans-serif;
}

.NipTitl {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt;
	COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; 
}

.NipVertNew {
	COLOR: #70BC1F; FONT-FAMILY: Arial, helvetica, sans-serif;
}